non posso installare una distro superiore alla 11.04, HELP!

Problemi riscontrati durante l'installazione di Ubuntu, degli aggiornamenti e degli avanzamenti del sistema.

non posso installare una distro superiore alla 11.04, HELP!

Messaggioda Kronos_OS » giovedì 26 aprile 2012, 20:40

Come da titolo.
Ho un pc con una scheda video AMD 6650M, fino a Ubuntu 11.04 con il comando lspci veniva vista correttamente (6600M series), il problema è che dalle versioni del kernel installare nelle versioni successive, la scheda video viene vista come una 5000M Series.
Il problema è che se installo i driver proprietari, prima venivano installati quelli giusti, mentre adesso vengono installati i driver per una 5000M, quindi una volta finita l'installazione il sistema non si avvia più!

Come posso forzarlo a vedere la scheda giusta? grazie in anticipo!
Avatar utente
Kronos_OS Non specificato
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 301
Iscrizione: giugno 2011
Località: Torino
Distribuzione: Ubuntu 12.04
Desktop: Unity GS LXDE XFCE KDE

Re: non posso installare una distro superiore alla 11.04, HE

Messaggioda stefanpetr » giovedì 26 aprile 2012, 21:13

Con i driver open non hai problemi vero?
Hai provato a scaricare i driver da qui? http://support.amd.com/us/gpudownload/Pages/index.aspx
Avatar utente
stefanpetr Non specificato
Prode Principiante
 
Messaggi: 166
Iscrizione: marzo 2012
Località: L'aquila
Distribuzione: Ubuntu 32 e 64 bit
Desktop: Ubuntu

Re: non posso installare una distro superiore alla 11.04, HE

Messaggioda Kronos_OS » giovedì 26 aprile 2012, 21:59

stefanpetr ha scritto:Con i driver open non hai problemi vero?
Hai provato a scaricare i driver da qui? http://support.amd.com/us/gpudownload/Pages/index.aspx

è proprio li che ho scaricato i driver.
con gli open non ho problemi ma avendo 2 schede video se uso i driver open le utilizza entrambe, portando a problemi di surriscaldamento enormi.
Avatar utente
Kronos_OS Non specificato
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 301
Iscrizione: giugno 2011
Località: Torino
Distribuzione: Ubuntu 12.04
Desktop: Unity GS LXDE XFCE KDE

Re: non posso installare una distro superiore alla 11.04, HE

Messaggioda stefanpetr » giovedì 26 aprile 2012, 22:10

Kronos_OS ha scritto:
stefanpetr ha scritto:Con i driver open non hai problemi vero?
Hai provato a scaricare i driver da qui? http://support.amd.com/us/gpudownload/Pages/index.aspx

è proprio li che ho scaricato i driver.
con gli open non ho problemi ma avendo 2 schede video se uso i driver open le utilizza entrambe, portando a problemi di surriscaldamento enormi.




Allora è il solito problema della doppia scheda video.Prova a leggere qui e a cercare sul forum http://wiki.ubuntu-it.org/Hardware/Video/GraficaIbrida
http://wiki.ubuntu-it.org/Hardware/Video/Ati
Avatar utente
stefanpetr Non specificato
Prode Principiante
 
Messaggi: 166
Iscrizione: marzo 2012
Località: L'aquila
Distribuzione: Ubuntu 32 e 64 bit
Desktop: Ubuntu

Re: non posso installare una distro superiore alla 11.04, HE

Messaggioda Kronos_OS » giovedì 26 aprile 2012, 22:27

stefanpetr ha scritto:Allora è il solito problema della doppia scheda video.Prova a leggere qui e a cercare sul forum http://wiki.ubuntu-it.org/Hardware/Video/GraficaIbrida
http://wiki.ubuntu-it.org/Hardware/Video/Ati


No, il problema non è quello, il problema è che mi vede la scheda video come fosse un'altra scheda.
Infatti installando i driver catalyst sulla 11.04 funziona perfettamente, perchè vede la scheda giusta, mentre nelle versioni successive no!
Ho già seguito tutte le guide ma in tutte le versioni successive alla 11.04 continua a installare i driver per una scheda della serie 5000M Series (che è quella che vede), invece della 6650.
Avatar utente
Kronos_OS Non specificato
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 301
Iscrizione: giugno 2011
Località: Torino
Distribuzione: Ubuntu 12.04
Desktop: Unity GS LXDE XFCE KDE

Re: non posso installare una distro superiore alla 11.04, HE

Messaggioda Kronos_OS » giovedì 26 aprile 2012, 23:18

nell'installazione dei driver catalyst c'è un'opzione per l'installazione personalizzata, dite che potrebbe aiutare inq ualche modo?
Avatar utente
Kronos_OS Non specificato
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 301
Iscrizione: giugno 2011
Località: Torino
Distribuzione: Ubuntu 12.04
Desktop: Unity GS LXDE XFCE KDE


Torna a Installazione e aggiornamento del sistema operativo

Chi c’è in linea

Visualizzano questa sezione: 0 utenti registrati e 5 ospiti